<html>
  <head>
    <title>Beam Account Enabled</title>
  </head>
  <body style="width: 100%;">
    {{> header}}
    <div style="max-width: 600px; margin: 0 auto;">
      <h2 style="font-family: 'tahoma', sans-serif; font-size: 40px; font-weight: 500;">Your Beam account has been enabled</h2>
      <p style="font-family: 'tahoma', sans-serif; font-size: 18px; margin-bottom: 35px;">Hello {{username}}!</p>
      <p style="font-family: 'tahoma', sans-serif; font-size: 18px; margin-bottom: 35px;">Your Beam account has been enabled, so you are now able to login and use Beam.</p>
    </div>
    {{> footer}}
  </body>
</html>